# Spike Contrast Izhikevich network simulation test data

Original repository: https://github.com/biomemsLAB/Spike-Contrast.

License: [CC-BY 4.0](LICENSE)

## Description

This folder contains the Test data 3 (Izhikevich network) of Fig. 3 of Neural Spike Train Synchrony Measure paper (see [\[1\]](https://pubmed.ncbi.nlm.nih.gov/28935422)).

The data is used in one of the tests of Spike Contrast method available in [Elephant](https://github.com/NeuralEnsemble/elephant). It's represented as a json dictionary of simulations of different networks. Each simulation of a network is a dictionary with two keys:
* `'spiketrains'` - a list of lists of spike times in seconds;
* `'synchrony'` - the ground truth synchrony of a network (spike trains).

The default unit time is seconds. Each simulation lasted 2 seconds, starting from 0.


## References

1. Manuel Ciba (2018). Spike-contrast: A novel time scale independent and multivariate measure of spike train synchrony. Journal of Neuroscience Methods. 2018; 293: 136-143.
