# Unitary Event Analysis data

This folder contains the data used in Unitary Event Analyses (see \[1-6\]).

Refer to the [tutorial](https://elephant.readthedocs.io/en/latest/tutorials/unitary_event_analysis.html) for more information.

License: [CC-BY 4.0](LICENSE)


### References

1. S. Grün, M. Diesmann, F. Grammont, A. Riehle, and A. Aertsen. Detecting unitary events without discretization of time. J. Neurosci. Meth., 94(1):67–79, 1999. doi:10.1016/s0165-0270(99)00126-0.
2. A. Riehle, S. Grün, M. Diesmann, and A. Aertsen. Spike synchronization and rate modulation differentially involved in motor cortical function. Science, 278(5345):1950–1953, 1997. doi:10.1126/science.278.5345.1950.
3. S. Grün, M. Diesmann, and A. Aertsen. Unitary events in multiple single-neuron spiking activity: i. detection and significance. Neural Comp., 14(1):43–80, 2002. doi:10.1162/089976602753284455.
4. S. Grün, M. Diesmann, and A. Aertsen. Unitary events in multiple single-neuron spiking activity: ii. nonstationary data. Neural Comp., 14(1):81–119, 2002. doi:10.1162/089976602753284464.
5. S. Grün, A. Riehle, and M. Diesmann. Effects across trial non-stationarity on joint-spike events. Biol. Cyb., 88(5):335–51, 2003. doi:10.1007/s00422-002-0386-2.
6. S. Grün. Data-driven significance estimation of precise spike correlation. J. Neurophysiol., pages 1126–1140, 2009. doi:10.1152/jn.00093.2008.